package com.hzya.frame.mdm.entity;

import com.hzya.frame.web.entity.BaseEntity;

public class MdmDistributeEntity extends BaseEntity {

    private String tableName;
    private String formmainId;
    private String appId;
    private String status;//1、发送成功 2、发送中 3、发送失败 4、未发送
    private String msg;

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }

    public String getFormmainId() {
        return formmainId;
    }

    public void setFormmainId(String formmainId) {
        this.formmainId = formmainId;
    }

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}

